# Generated by Django 3.0 on 2020-02-13 05:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mines', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='result',
            name='output',
            field=models.TextField(null=True),
        ),
    ]
